org.jbpm.services.task.impl.model

## Class ReassignmentImpl_

- java.lang.Object
- - org.jbpm.services.task.impl.model.ReassignmentImpl_

-     @Generated(value="org.hibernate.jpamodelgen.JPAMetaModelEntityProcessor")
      public abstract class ReassignmentImpl_
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static javax.persistence.metamodel.ListAttribute<ReassignmentImpl,I18NTextImpl>` | `documentation`
    `static String` | `DOCUMENTATION`
    `static javax.persistence.metamodel.SingularAttribute<ReassignmentImpl,Long>` | `id`
    `static String` | `ID`
    `static String` | `POTENTIAL_OWNERS`
    `static javax.persistence.metamodel.ListAttribute<ReassignmentImpl,OrganizationalEntityImpl>` | `potentialOwners`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ReassignmentImpl_()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### potentialOwners

          public static volatile javax.persistence.metamodel.ListAttribute<ReassignmentImpl,OrganizationalEntityImpl> potentialOwners

    - #### documentation

          public static volatile javax.persistence.metamodel.ListAttribute<ReassignmentImpl,I18NTextImpl> documentation

    - #### id

          public static volatile javax.persistence.metamodel.SingularAttribute<ReassignmentImpl,Long> id

    - #### POTENTIAL_OWNERS

          public static final String POTENTIAL_OWNERS

      See Also:
        Constant Field Values

    - #### DOCUMENTATION

          public static final String DOCUMENTATION

      See Also:
        Constant Field Values

    - #### ID

          public static final String ID

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ReassignmentImpl_

          public ReassignmentImpl_()

Copyright © 2001–2021 JBoss by Red Hat. All rights reserved.